Package Halberd :: Module ScanTask :: Class ConfException

[show private | hide private]
[frames | no frames]

## Class ConfException

    Exception --+
                |
               ConfException

Error with configuration file(s)

Method Summary
| `__init__(self, msg)`
| `__str__(self)`
Inherited from Exception
| ``__getitem__`(...)`

Generated by Epydoc 2.1 on Thu Aug 24 19:08:31 2006 | http://epydoc.sf.net